.var2YES .red_price {
    opacity: 1!important;
    top: -210px!important;
	height: 190px;
   
   }
 /*------------------------------------------------ Footer CSS customize -------------------------------------------------------*/  
.webring a{
	text-decoration: underline!important;
}
.webring a:hover {
	text-decoration: none!important;
	background:#FAF6DB!important;
	color:#933!important;
}
.webring{
	font-size: 15px!important;
}

